Subject: Re: Profile shortlisted for the Arabic Language Expert with Fluent English
From: ajmal ku <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 22:11:23 +0530

Hi Neerja
I want to know whether you are seriously sending this mail. I have already
received a from your mail, the same test form and I have completed the test
all the time and no further proceedings regarding the same were done at
your end. Kindly let me know why such kind of befooling is done.
Thanks & Regards
Ajmal K  U

On Thu, Oct 21, 2021 at 12:33 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the Arabic Language
> Expert with Fluent English
> Please appear for the following test to proceed further.
>
> https://form.jotform.me/lsmindia/VGL-Language-screening
>
> Please ignore if already appeared.
>
> Company Name: Cherry E-commerce Services Pvt Ltd.
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=ONttZSsPTSkNrxUVpe6cTCJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>